<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./index.css" />
  </head>
  <body>
    <header class="header">
      <figure>
        <img
          src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png"
          alt="zuitt logo"
        />
      </figure>
      <nav class="headerNav">
        <ul class="list">
          <li><a href="" type="active">Home</a></li>
          <li><a href=""> Bootcamp Program</a></li>
          <li><a href="">Companies</a></li>
          <li><a href="">Bootcamp FAQ</a></li>
          <li><a href="">Blog</a></li>
        </ul>
        <div class="login">
          <p><strong>Sign in</strong></p>
          <button>Apply Now</button>
        </div>
      </nav>
    </header>
    <main>
      <section class="heroBanner">
        <div class="content">
          <h1>
            Become a web developer <br />
            in 2 months
          </h1>
          <p>
            Staying at home can be an opportunity to get your dream job in Tech,
            <br />
            with the No. 1 Coding Bootcamp in the Philippines.
          </p>
          <button>Apply Now</button>
        </div>
        <div class="spacer"></div>
      </section>

      <section class="zuitt">
        <h3>Zuit is No. 1</h3>
        <p>
          In 6 years time, Zuitt has been the
          <span>most featured bootcamp by the media</span> - instructing more
          than 2,600 trainees in over 210 batches for
          <br />
          above 380 employers while winning a Silver Stevie® Award in 2020.
        </p>

        <img src="https://assets.zuitt.co/assets/zuitt/num_d.svg" alt="" />
      </section>
    </main>
  </body>
</html>
